    #auth_form td {padding-bottom:5px;}

/*---responsive main templates---*/
/*---меньше 980pх---*/
@media only screen and (max-width : 980px) {
    .wrapper {/*position:static; - убрал, чтобы ссылка на брендирование фона не перекрывала часть экрана */ width:100%;}
    
    /*---header---*/
    #header {min-height:84px; height:auto; padding-bottom:10px;}
    #header .top {display:none;}
    #header .body {text-align:center;}
    #header .body .left, #header .body .main, #header .body .right {float:none; display:inline-block; vertical-align:top;}
    #header .body .main {width:auto !important;}
    #header .body .main .logo {float:none !important;}
    #header .body .left {text-align:left; display:none;}  /*---отключил награду и дату в шапке---*/
    #header .body .main {margin-left:0;}
    #header .body .right {}
    #header .body .right .icons {text-align:center; margin-right:0 !important; margin-top:10px; float:none !important;}
    #header .icons {text-align:center; margin-right:0 !important;  float:none !important;}
    #header .body .right .link {text-align:center; padding:0; margin-bottom:10px;}
    .light iframe {width:100% !important; margin-left:0px !important; margin-right:0px !important;}
    /*---/header---*/

    body {max-width:1600px; width:100%;}
    #top_banner, #right_2, #right_3, #right_4, #right_5, #right_6, #right_photo_day, #recommend, #soc_widgets , #anywayanydayWidget {display:none;}
    #column_main {width:100% !important; float:none; box-sizing: border-box; margin-left:0; margin-right:0; padding-left:10px; padding-right:10px;}
    #photo_day, #links_all .photo_day_all {width:75%; box-sizing: border-box; padding-right:20px;}
    #news, #links_all .news_all {width:25%; margin-left:0;}
    #column_main img {width:100%; max-width:100% !important; height:auto;}
    #column_main .hc__avatar img {width:35px;}  /* чтобы в виджите Hypercomments устранить проблему больших аватарок на мобильных устройствах */
    #column_main.hide_column_right {width:100%;}
	#quiz_home .one, #blogs .post, #company_news_home .one {width:33.3%; margin-left:0; box-sizing: border-box; padding-left:20px;}
	#quiz_home .one.first, #blogs .post.first, #company_news_home .one.first {padding-left:0;}
    #interactive_number .row {width:50%; margin:0 !important; padding-right:10px; box-sizing: border-box;}
    #interactive_number .row:last-child {padding-left:10px; box-sizing: border-box; padding-right:0;}
    #column_right {float:none; margin:0 auto; width:100%; box-sizing: border-box; text-align:center; padding-right:0; padding-left:0;}
    #right_1 {display:inline-block !important; vertical-align:top; margin:0 10px 20px 10px; width:240px;}

    font.text a {display:inline-block;}
    .profile-block-shown {position:relative; left:0;}   
    #news .list li a {font-size:12px;}  
    #ya-site-form0 .ya-site-form__submit_type_image {display:block !important;} 
    #header .body .right, .rubrics, #ya-site-form0 {display:none;}
    
    #mobile_menu_button {display:block; width:38px; height:23px; padding-top:5px; background:#404040; cursor:pointer; left:5px; margin-top:5px; position:absolute; float:left; z-index:60; border-radius:3px; border:1px solid #a0a0a0;}
    #mobile_menu_button:hover {border:1px solid #fff;}
    #mobile_menu_button.active {border:1px solid #fff;}
    #mobile_menu_button span {display:block; width:20px; height:2px; background:#fff; border-radius:5px; margin:3px auto;}
    #mobile_menu.active {display:block;}
    #mobile_menu {float:left; width:181px; padding:60px 0px 0px 0px; margin-right:20px; background:#404040; text-align:left; list-style-type:none; font-family: helvetica,arial; font-size: 11px; line-height: 21px; text-transform: uppercase; color:#fff; z-index:50; position:absolute; margin-top:0;}
    #mobile_menu li {display:block; margin:0 0px; font-weight:800; padding-left:10px; padding-right:10px;}
    #mobile_menu li a {display:block; padding:5px 0; text-decoration:none !important;}
    #mobile_menu li b {display:block; padding:5px 0; text-decoration:none !important; background: url("arr_right.png") 150px 50% no-repeat;}
    #mobile_menu li.search {background-color:#404040;}
    #mobile_menu li.search:hover {background-color:transparent;}
    #mobile_menu li:hover {background-color:#4e4d4d;}
    .has_child ul {display:none; background:#4e4d4d; border-top:1px solid #404040;}
    .has_child.active {background:#4e4d4d;}
    #mobile_menu .has_child.active b {background: url("arr_up.png") 150px 50% no-repeat;}
    .has_child.active ul {display:block;}
    #mobile_menu li li {line-height: 16px;}
    #mobile_menu li.has_child ul  li:hover {background:#5e5d5d;}
    #mobile_menu li.has_child ul  li {margin:0;}
    #mobile_menu b {}
    #mobile_menu li a{color: #fff;}
    #mobile_menu b {cursor:pointer; font-weight:800; color:#fff; text-transform: uppercase; display:inline-block; padding-top:10px;}
    #mobile_menu .has_child.active b {color:#43A5CA;}
    #mobile_menu strong {display:block; text-align:center; padding-top:10px;}
    #mobile_menu ul {list-style-type:none; padding:0; margin:0;}
    #mobile_menu #ya-site-form0 {display:inline-block; margin:0 auto;  max-width:300px;}    
    #mobile_menu .search {text-align:left; padding-bottom:5px;}
    #mobile_menu .search  .ya-site-form__search-input-layout-r {display:none;}
    #mobile_menu #ya-site-form0 .ya-site-form__search-input {padding:0;}
    #mobile_menu #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {width:160px !important; height:22px; text-transform:uppercase; border-radius:0;}
    
    font.text {font-size:11px; font-family:arial;}  
    font.text a, font.text b {font-size:11px; font-family:arial;}

    #footer .counters, #footer .partners, #footer .misprint {display:none;}
    #footer .socials {margin-right:0 !important;}
    #footer .copyrights {margin:0; padding:20px 0;} 
    #footer .menu ul {}
    #footer {}
    
    .news_list .more {width: 13px; padding: 2px 2px 1px 0; display:inline-block;}
    #photos a span {border:0; float:none; width:100%;}
    #photos .one {width:33%;  box-sizing: border-box;}

    /*---inline photogallery---*/
    .included_gallery .slideme_navigation .item {width:0px !important; height:0px; background-color:silver; padding:3px; margin:5px;}
    .included_gallery .slideme_navigation .item.ghost {background-color: transparent;}
    /*---/inline photogallery---*/

    .banner_under_article {display:block;}
}

@media only screen and (max-width : 758px) {
    .banner_under_article {display:block;}
    .banner_under_article_mob, .banner_homepage_mob {display:block;}
}

@media only screen and (max-width : 748px) {
    #footer .socials {clear:both;}
    #footer .others {margin-right:0 !important;}
}

@media only screen and (max-width : 600px) {
    #rubrika .item.giant {margin-right:0;}
    #rubrika .hanging-news {float:none; width:100%; margin:0 0 40px 0;}
    .navigation.nav.pages_top {padding-right:0;}
    #rubrika .item .photo .ratio {margin-right:0;}
    #rubrika .item.giant .comments.allnews {margin-left:60px;}
    .tabs_new .tab {display:block; border-radius:0;}
    .blog-sidebar, .blog-posts {float:none; width:100%; display:block;}
    table.phrase_books td {display:block; clear:both; padding-top:40px;}
    #interactive_number {display:none;}
    .banner_under_article.partners {display:block;}
}

@media only screen and (max-width : 513px) {
    #footer .others {clear:both;}
    #footer .others {margin-right:30px !important;}
    #footer .socials {clear:none;}
    #footer .auth {margin-right:0 !important;}
    #photos a span {border:0; float:none; width:100%;}
    #photos .one {float:none; width:100%;}
    #photos .one {padding-right:0px !important;}
    #photos .one.first {padding-right:0px !important;}
    #linked_articles .one .name a,
           #see_also .one .name a {line-height:14pt; text-transform:none;}
}

@media only screen and (max-width : 500px) {
    #photo_day, #links_all .photo_day_all {float:none; width:100%; padding-right:0;}
    #news, #links_all .news_all {float:none; width:100%;}
	#single_articles .article {float:none; width:100%;}
	#single_articles .article.first {padding-right:0; border-bottom:1px dashed #C0C0C0;}
	#single_articles .article .name {min-height:0;}
	#quiz_home .one, #blogs .post, #company_news_home .one {width:100%; padding-left:0;}
    #photo_day_items .item {float:none; width:100%;}
    #photo_day_items .item .text {padding-bottom:20px;}
    #photo_day_items .item .item_photo {float:none; width:100%; max-width:auto;}

    #column_main table.with_padding tr td {font-size: 12px; padding: 3px 3px;}
    #rubrika .item .photo {float:none; width:100% !important;}
    #rubrika .text {float:none; width:100% !important;}
    #rubrika .announce {margin-left:0px; margin-top:10px;}
    #rubrika .text .head {margin-left:0; margin-top:10px;}
    #rubrika .item.middle .comments {left:0; padding-left:0;}
    .navigation.nav.pages_top, .navigation.nav.sort {float:none; width:100%; display:block; height:20px;}
    table.freshnum td {display:block;}
    img.framepic {width:100%; max-width:auto;}
    .new_news_blocks div{float:none !important; width:100% !important; margin-right:0 !important; padding:0 !important; border:0 !important; }
    #personal_auth form table td {display:block;}
    #personal_auth input, #personal_auth textarea, #personal_auth select {margin-bottom:10px;}
    #personal_auth select {font-size:12px;}
    .profile-block-shown .profile-table td {display:block;}
    #announces_list table.announces_lines td {display:block}
    .authors_list td {display:block;}
    div.blog-mainpage-side-left {float:none; width:100%;}
    div.blog-mainpage-side-right {float:none; width:100%;}
    div.blog-post img {max-width: 100% !important; margin:10px 0;}
    nobr {white-space:normal;}
    table.phrase_books img {width:160px;}
    table.with_padding {font-size:11px;}
    table.company_contacts td {display:block; padding-bottom:20px;}
    .photo_day_all {display:none;}
    #photo_day .all {display:block;}
    #column_main {padding-left:5px; padding-right:5px;}
}

@media only screen and (max-width : 395px) {
    #footer .auth {margin-right:30px !important;}
    #footer .others {clear:none;}
    #footer .socials {clear:both;}
    #hypercomments_widget .hc .hc_authorization_box {left:50%; width:260px !important; min-width:auto !important; margin-left:-50px !important;}    
    input.code {margin-top:10px;}
    .navigation_links .next, .navigation_links .prev {white-space:nowrap; margin:5px 0; display:inline-block;}
    #linked_articles .one,
    #see_also .one {clear:both; float:none; overflow:hidden; width:100% !important; padding:10px 0;}
    #linked_articles .one .photo,
           #see_also .one .photo {float:left; width:100px; border:0; padding-right:0px;}
    #linked_articles .one .photo .ratio,
           #see_also .one .photo .ratio {padding-bottom:76%; border:0; border-radius:0;}
    #linked_articles .one .name,
           #see_also .one .name {overflow:hidden; padding: 0 0 0 10px; text-align:left;}
    #linked_articles .one .name a,
           #see_also .one .name a {font-size:14px; font-weight:normal;}
}

/*---responsive encyclopedia---*/
/*---меньше 980пх---*/
@media only screen and (max-width : 980px) {
.responsive_table > tbody > tr > td {display:block;}
.encyclopedia_logo_container {position:relative; min-height:100px; height:130px; text-align:center;}
.encyclopedia_logo_container #header {min-height:auto;}
#searchform #input_div img {display:none;}
.encyclopedia_logo_container #header-link {position:relative; display:inline-block; left:auto; top:auto; padding-top:5px;}
.encyclopedia_logo_container #plus16 {display:none;}
.encyclopedia_logo_container #header {position:relative; float:none; height:auto;}
.encyclopedia_logo_container #encyclo {position:relative; left:auto; top:0; font-size:23.5pt;}
.responsive_table #right_header {float:none; text-align:center; min-height:135px; height:auto;}
.responsive_table #right_header #searchform {position:relative; left:auto; top:10px; display:inline-block;}
.responsive_table #menu {min-height:100px; height:auto; margin-top:30px; border:0;}
.responsive_table .alphabet {height:auto; min-height:50px; position:relative; z-index:1;}
.responsive_table .alphabet table {display:block; float:none;}
.responsive_table .alphabet table tbody {display:block;}
.responsive_table .alphabet table tbody tr {display:block; padding:12px 0 10px 0;}
.responsive_table .alphabet table td {display:inline-block; height:auto; padding:5px 5px; width:auto;}
.responsive_table #menu ul {display:inline-block; float:none; margin:0 10px 20px 10px;}
.responsive_table #right {width:100%; box-sizing: border-box; padding: 0 5px 0 5px; margin:0;}
.responsive_table #calendar {margin-left:auto; margin-right:auto;}
.responsive_table .hr3 {margin-top:30px;}
.responsive_table .left_block {margin:0 auto; width:100%;}
.responsive_table .center_container {padding:0 5px;}
.responsive_footer #footer {margin:20px 0 0 0; padding:10px 5px;}
.responsive_footer #misprint-footer {margin:0; padding:10px 5px;}
.responsive_footer #misprint-footer div {margin-left:0;}
.responsive_table .thumb {margin:5px 5px 20px 0;}
.responsive_table .thumb img {max-width:280% !important;}
#counters {display:none;}
.day-link {display:none;}
.responsive_table #right_header  {display:none !important;}

.responsive_table #dop_menu {width:100% !important;}
iframe {min-width:260px !important;}

.top_line_enc {display:none;}
.thumb.tright {position:relative !important; right:0 !important; top:0 !important;}
#advert,  #about {display:none;} 

.responsive_table #navigation {width:100%; box-sizing: border-box; padding:0 5px;}
.responsive_table #navigation .nav_top {box-sizing: border-box; text-align:left; padding-left:10px; padding-top:3px;}
.responsive_table #navigation ul {width:100%; box-sizing: border-box; list-style-type:none; padding:0 0 0 10px; margin:0;}
.responsive_table #navigation ul li {display:inline-block; margin-right:10px; margin-bottom: 5px; line-height: 14px;}

.responsive_table .navigation, .responsive_table .user, .responsive_table .specialpages {float:left; width:33.3%; padding-right:5px; box-sizing: border-box; padding-bottom:20px;}
.responsive_table .specialpages {padding-right:0;}
.responsive_table #center {clear:both; padding-top:40px;}
}

@media only screen and (max-width : 500px) {
    .responsive_table #navigation ul {padding-left:5px;}
    .responsive_table #navigation .nav_top {padding-left:5px;}
    .responsive_table .navigation, .responsive_table .user {width:50%}
    .responsive_table .specialpages {padding-right:0; float:none; clear:both; width:100%;}
}

/***** QUIZ floater ****/
@media only screen and (max-width : 980px) {

    .quiz-floating-container {
    left: 0;
    width: auto;
    bottom: 0;
    height:275px;   
    top: auto;
    -webkit-transition: height .5s, width 0s;
    transition: height .5s, width 0s;
    }
    .quiz-floating-container.closed {
    height:36px;
    width: auto;
    }
    .quiz-floating-container .quiz-header {
    text-align:center;
    }
    .quiz-floating-container.closed .quiz-header  {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
    width:auto;
    line-height:28px;
    }
    .quiz-floating-container textarea {
    height: 120px;
    }
    .quiz-floating-container button {
    font-size: 1.2em;
    line-height: 2em;
    }
    #column_main .quiz-floating-container ._capturepic img {
    height: 20px;
    width: 180px; 
    }
}